<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title><?= $titulo?></title>
	<?php $this->load->view('main/link');?>
	<style type="text/css">
		body{
			background: #fff;
		}
	</style>
	<script type="text/javascript">
		$(function () {
			window.print();
		});
	</script>
</head>
<body>
	<?= $html?>
</body>
</html>